{
  "name": "@websites/ui",
  "version": "0.0.0",
  "description": "My new Nuxt module",
  "repository": "your-org/my-module",
  "license": "MIT",
  "type": "module",
  "main": "./src/module.ts",
  "exports": {
    ".": {
      "import": "./src/module.ts",
      "require": "./src/module.ts",
      "default": "./src/module.ts",
      "types": "./src/module.ts"
    }
  },
  "typesVersions": {
    "*": {
      ".": [
        "./src/modules.ts"
      ]
    }
  },
  "files": [
    "dist"
  ],
  "scripts": {
    "prepack": "nuxt-module-build build",
    "dev": "npm run dev:prepare && nuxi dev playground",
    "dev:build": "nuxi build playground",
    "dev:prepare": "nuxt-module-build build --stub && nuxt-module-build prepare && nuxi prepare playground",
    "release": "npm run lint && npm run test && npm run prepack && changelogen --release && npm publish && git push --follow-tags",
    "lint": "eslint .",
    "test": "vitest run",
    "test:watch": "vitest watch",
    "test:types": "vue-tsc --noEmit && cd playground && vue-tsc --noEmit"
  },
  "dependencies": {
    "@nuxt/kit": "^3.17.5"
  },
  "peerDependencies": {
    "@nuxt/ui": "3.1.3",
    "nuxt": "^3.17.5"
  },
  "devDependencies": {
    "@websites/tsconfig": "workspace:*",
    "@nuxt/devtools": "^2.5.0",
    "@nuxt/eslint-config": "^1.4.1",
    "@nuxt/fonts": "0.11.4",
    "@nuxt/icon": "1.13.0",
    "@nuxt/image": "1.10.0",
    "@nuxt/module-builder": "^1.0.1",
    "@nuxt/schema": "^3.17.5",
    "@nuxt/test-utils": "^3.19.1",
    "@nuxt/ui": "3.1.3",
    "@types/node": "latest",
    "changelogen": "^0.6.1",
    "eslint": "^9.28.0",
    "nuxt": "^3.17.5",
    "typescript": "~5.8.3",
    "vitest": "^3.2.3",
    "vue-tsc": "^2.2.10"
  }
}
